Page 1 of 1

1.5.23 - 1.7

Posted: Wed Aug 24, 2011 3:42 pm
by Alex_DK
Jeg har et site kørende på Joomla 1.5.23, som jeg gerne vil have op på 1.7 og med tilhørende opgradering af bl.a. jomsocial og Kunena.
Jeg er begyndt at opbygge sitet fra ny på et underdomæne da jeg mener at dette må være det nemmeste. Under Joomla installationen valgte jeg den eksisterende database for at få alle profiler, forumindlæg osv. med over på det nye site. Men det sker ikke umiddelbart.
Kan det ikke lade sig gøre på denne måde, eller er der en smartere måde, uden at brugerne generes af opdateringen.

www.drageflyveren.dk

Re: 1.5.23 - 1.7

Posted: Wed Aug 24, 2011 7:13 pm
by Amras
Hej Alex_dk

Her er en guide på engelsk der hjælper dig et godt stykke af vejen, dog ikke hele vejen

http://www.ostraining.com/blog/joomla/m ... joomla-17/

Re: 1.5.23 - 1.7

Posted: Sun Aug 28, 2011 7:36 am
by Alex_DK
Det kan godt være at det er det jeg alligevel skulle kaste mig ud i.
Men er der ikke nogen der kan forklare mig, om det jeg har gang i kan lade sig gøre ?
Det kunne nemlig være en god anledning til også at få ryddet op i hele sitet.

Re: 1.5.23 - 1.7

Posted: Sun Aug 28, 2011 7:47 am
by Amras
@alex_dk

Det kan godt lade sig gøre at flytte et site det er der mange der har gjort inkl mig selv, du skal bare være sikker på at tage backup hele vejen, således har du har været trin du kan gå tilbage til. Start f.eks med at få en standard Joomla installation op at stå uden udvidelser, når den fungere med altså med dit indhold så tag en backup og arbejde videre med en udvidelse indtil alle dine udvidelser virker.

NB! Lad være med at tænke på designet før til sidst.

Re: 1.5.23 - 1.7

Posted: Fri Sep 23, 2011 8:07 pm
by Dan Stanley
Hey,
Er selv ved rode med en migration fra 1.5.23 til 1.7.
redComponent har lavet en component der hjælper dig et godt stykke henad vejen hurtigt og yderst simpelt. I mit tilfælde bliver det hele ført over i en mappe/subdomæne. Så dit originale site kører så videre som før.
Artikler, brugere og standard joomla ting kommer med over....men.
Der fleste(alle) componenter, plugs mm. skal installeres igen. Det skal de så også nok alligevel for at matche 1.7.
http://www.viryatechnologies.com/News/U ... x-to-1-7-x

JUpgrade, http://redcomponent.com/free-downloads/ ... _published

HUSK BACKUp!

og lad os så høre hvordan det går.